body,p,div,span,strong,em,a,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,select,textarea,button{margin:0;padding:0;-webkit-text-size-adjust:none}
img,fieldset,iframe{border:0 none}
img{vertical-align:top}
ul,ol{list-style:none}
em,address,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
legend,caption,.hide{position:absolute;overflow:hidden;visibility:hidden;height:0;font-size:0;line-height:0}
a{text-decoration:none;cursor:pointer}
a:hover{text-decoration:none}
input,select,textarea,button{vertical-align:middle}
input::-ms-clear{display:none}
input,button{border:0 none;background-color:transparent}
button{cursor:pointer}
input{outline:none;font-size:20px;color:#fff;font-weight:normal}
body{margin:0 auto;background-color:#ebe8f1 !important;text-align:left}

#gnbView,#appView,#footerView{min-width:640px}
.gnb .gnb_box{width:100%;min-width:640px}
#appView{padding-bottom:70px}
#footerView{min-height:69px;background:#ebe8f1}
.footer{background:#ebe8f1;color:#9b9b9b;padding-top:24px}
.footer .footer_box{padding-bottom:0;width:100%;min-width:640px}
.footer .ft_copy{font-size:14px;line-height:inherit;padding:0}
.section{background-position:50% 0;min-width:640px;width:100%;position:relative;background-repeat:no-repeat}
.section .cont{position:relative;margin:0 auto;width:100%;padding:0 0px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.section .cont2{position:relative;margin:0 auto;width:100%; height:90px; vertical-align:bottom; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.section_start{height:442px;background-color:#f9f8fb;background-image:url(../img/visual.jpg)}
.section_start .cont{vertical-align:middle;text-align:center;height:100%}
.section_start .game_title{font-size:36px;color:#fff;vertical-align:middle;text-align:center;line-height:356px;}
.section_end{padding:40px 0 36px;line-height:23px}
.section_end ul{padding:0 20px}
.section_end,.section_end a{background:#ebe8f1;color:#68656d;text-align:center;font-size:14px}
.section_end .caution_title{font-size:22px;margin-bottom:16px}

.section01,.section02,.section03{padding:66px 0;background:#f9f8fb}
.section02{padding:100px 0 66px}
.section02,.section03{display:none}
.sub_title{color:#605874;font-size:22px;text-align:center;font-weight:normal;margin:0 auto 32px;max-width:580px}
.sub_title2{color:#fff;font-size:22px;text-align:center;font-weight:normal; margin:0 auto; margin-top: 25px; max-width:580px}
.section01 .ip_tx{margin-bottom:16px}
.section01 .ip_s{position:relative;display:block;width:480px;margin:0 auto}
.section01 .ip_s input,.section01 .ip_s .selected{font-size:20px;color:#2d2d31;background:#fff;border:1px solid #dedceb;position:relative;height:60px;display:block;margin:0 auto;text-align:center;padding:0 65px;width:350px;z-index:9}
.section01 .ip_s .selected{border-bottom:1px solid #fff;cursor:pointer}
.section01 .ip_s .fold .selected{border-bottom:1px solid #dedceb}
.section01 .ip_s input:-webkit-input-placeholder {color: #2d2d31}
.section01 .ip_s input::-moz-placeholder {color: #2d2d31}
.section01 .ip_s input:-ms-input-placeholder {color: #2d2d31}
.section01 .ip_s input:-moz-placeholder {color: #2d2d31}
.section01 .ip_s input:focus{background:#838292;border:1px solid #838292;color:#fff !important}
.section01 .ip_s input:focus::-webkit-input-placeholder {color: #fff}
.section01 .ip_s input:focus::-moz-placeholder {color: #fff}
.section01 .ip_s input:focus:-ms-input-placeholder {color: #fff}
.section01 .ip_s input:focus:-moz-placeholder {color: #fff}

.section01 .ip_s dl{width:484px;margin:0 auto}
.section01 .ip_s .selected{line-height:60px;vertical-align:middle}
.section01 .select_list{position:relative;z-index:1}
.section01 .select_list ul{position:absolute;width:480px;height:auto;overflow:auto;border:1px solid #dedceb;border-top:none;overflow-x:hidden}
.section01 .select_list ul li{height:60px;width:480px;background:#fff;cursor:pointer;line-height:60px;vertical-align:middle;font-size:20px;color:#2d2d31;text-align:center; margin-top:-1px;}
.section01 .select_list ul li:hover{background:#e9e8ef}
.section01 .fold .select_list{display:none}

.section01 .button,.section02 .button,.section03 .button,.layer_pop_up .button{background:url(../img/sprite.png) 0 0 no-repeat;height:74px;width:254px;cursor:pointer;display:block;margin:42px auto 0}
.section02 .button{margin:70px auto 0}
.button.go_main{background-position:0 -74px}
.section01 .check_loc_icon{display:block;cursor:pointer;width:50px;height:62px;background:url(../img/sprite.png) -69px -130px no-repeat;position:absolute;right:4px;top:4px;z-index:10}

.section01 .select_icon{display:block;cursor:pointer;width:42px;height:42px;background:url(../img/sprite.png) -191px -136px no-repeat;position:absolute;right:0;top:0;margin:10px}
.section01 .fold .select_icon {background-position: -191px -78px;}

.section03 .item_div{padding-bottom:34px}
.section03 .item_img{width:120px;height:120px;display:block;position:relative;margin:0 auto 14px;border-radius:10px;border:2px solid #c5bed2}
.section03 .item_name{text-align:center;font-size:18px;color:#282e5e}

.pop_reg{position:absolute;width:440px;height:400px;background:#fff;top:100px;display:none}
.pop_reg .layer_head{position:relative;height:64px;background:#22222b}
.pop_reg .layer_head p{height:64px;display:table-cell;vertical-align:middle;width:440px;font-size:20px;color:#fff;font-weight:bold;text-align:center}
.pop_reg .layer_cont{height:226px;width:440px;vertical-align:middle;display:table-cell}
.pop_reg .layer_cont p{color:#000;font-size:18px;text-align:center}
.pop_reg .layer_cont p span{color:#3a56e3}
.pop_reg .layer_bottom{text-align:center}
.pop_reg .layer_bottom ul{display:inline-block}
.pop_reg .layer_bottom li{float:left;margin:0 8px}
.button.btn_cancel{background-position:0 -192px;width:118px;height:44px;margin:0}
.button.btn_ok{position:relative;background-position:0 -75px;width:181px;height:56px;margin:20px auto}

.pop_guide{position:absolute;width:600px;max-height:750px;background:#fff;display:none}
.pop_guide .guide_img_div{width:600px;max-height:653px;overflow-y:auto;overflow-x:hidden}
.pop_guide .guide_img{display:block;width:600px}
.button.btn_close{position:relative;background-position:0 -75px;width:181px;height:56px;margin:20px auto}
.button.btn_close_x{position:absolute;background-position:-7px -136px;width:54px;height:54px;top:0;right:0;margin:0}

#caution {position:relative;display:block;width:580px;margin:0 auto; text-align:left; /* white-space:nowrap;*/}
.text_on_button {position: relative; top:20%; left:1%; color:#fff; width:100%; text-align: center; font-size:30px;}
.text_on_button_close {position: relative; top:18%; left:1%; color:#fff; width:100%; text-align: center; font-size:25px;}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .pop_guide{position:absolute;width:600px;max-height:450px;background:#fff;display:none}
    .pop_guide .guide_img_div{width:600px;max-height:353px;overflow-y:auto;overflow-x:hidden}
}






